Resources

<li>
C + SDL<br>
Brickout In C: <a href="https://github.com/JoshuaCrotts/SDL-Brick-Breaker">https://github.com/JoshuaCrotts/SDL-Brick-Breaker</a>
</li>

<li>
    C + SDL<br>
    Shoot 'em Up: <a href='https://www.parallelrealities.co.uk/tutorials/#shooter'>https://www.parallelrealities.co.uk/tutorials/#shooter</a>
</li>

<li>
C Engine (with Skeletal animation)<br>
<a href="https://github.com/EvilPudding/candle">https://github.com/EvilPudding/candle</a>
</li>

<li>
3d C Game Engine + SDL2<br>
<a href="https://github.com/orangeduck/Corange">https://github.com/orangeduck/Corange</a>
</li>

<li>
3d C Game Engine + SDL2<br>
<a href="https://github.com/exezin/exengine">https://github.com/exezin/exengine</a>
</li>

<li>
3d C Game Engine + SDL2<br>
<a href="https://github.com/lcthums/C3D">https://github.com/lcthums/C3D</a>
</li>

<li>
Matrix Library<br>
<a href="https://github.com/recp/cglm">https://github.com/recp/cglm</a>
</li>

